<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>agg</groupId>
  <artifactId>agg_V21_classes</artifactId>
  <versioning>
    <release>21</release>
    <versions>
      <version>21</version>
    </versions>
    <lastUpdated>20190603134936</lastUpdated>
  </versioning>
</metadata>
